# Uesuca, of the Holy Terroir

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige from Wine | Residences | +3 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)
- Wine

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium to increase prestige from Wine by +3 for all residences in the area of influence. Only affects residences that are supplied with Wine.

## Common Pitfalls

Effect only triggers when residences are actually supplied with Wine; without Wine supply, the specialist provides no benefit.
